Description

The default color control in 3D layer properties is useless, because the vector layers are always represented in 3D views using the
symbology adopted in the 2D one.

History
#1 - 08/31/2016 07:50 AM - Lluís Marqués

Hola Antonio,

el color por defecto de las propiedades 3D se usa cuando no se puede obtener un color de la leyenda vectorial de la capa, por ejemplo en leyendas
con símbolos complejos o imágenes.

#2 - 08/31/2016 11:00 AM - Antonio Falciano

Hi Lluís,
if the default color is useful in the cases you have mentioned, it should be greyed out (not active) in other ones to avoid confusion. Maybe this sounds
like a feature request.

#3 - 06/07/2017 04:53 PM - Álvaro Anguix
- Tracker changed from gvSIG bugs to gvSIG feature requests

#4 - 06/28/2017 11:10 AM - Joaquín  del Cerro Murciano
- Assignee deleted (Lluís Marqués)

#5 - 08/04/2023 09:31 AM - Álvaro Anguix
- Status changed from New to Outdated
